Skip to content

Incorrect Comparison in axios

high severity Published Sep 1, 2021 • Updated Oct 11, 2021

Package

npm axios (npm)

Affected versions

<= 0.21.1

Patched versions

0.21.2

Description

CVE ID

CVE-2021-3749

CVSS Score

7.5 High
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H